List options for a filter
Authorization
apiKey Authorization<token>
API key as Bearer token: Authorization: Bearer
In: header
Path Parameters
filter_slug*string
Query Parameters
search?string
page?integer
Default
1Range
1 <= valueper_page?integer
Default
50Range
1 <= value <= 100country_id?string
state_id?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://terac.com/api/external/v2/filters/string/options"{
"data": [
{
"id": "string",
"name": "string"
}
],
"meta": {
"total": 0,
"page": 0,
"per_page": 0
}
}{
"code": "BAD_REQUEST",
"message": "Invalid input data",
"issues": []
}{
"code": "UNAUTHORIZED",
"message": "Authorization not provided",
"issues": []
}{
"code": "FORBIDDEN",
"message": "Insufficient access",
"issues": []
}{
"code": "NOT_FOUND",
"message": "Not found",
"issues": []
}{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}